AnsweredAssumed Answered

Can't upload with IE 9 and alfresco community 4.0.d

Question asked by patmandenver on Feb 7, 2012
Latest reply on Jun 21, 2012 by mcl
Internet Explorer 9 is always failing when I try to use it to upload to alfresco 4.0.d community edition (running on tomcat).

I typically use firefox or safari and they work fine but I have a few other users who prefer IE9.
Any solution to this?  Is there some setting I need to tweak?

-Patrick

Outcomes